@import"skeleton.min.css";
@import"reset.css";
@import url('https://use.typekit.net/vml0gqa.css');

html {
  scroll-behavior: smooth; 
}

body { 
	position:relative;
	font-family: "aptos", sans-serif;
	font-weight:300;
	font-size:20px;
	line-height:30px;
	color:#343534;
	background-color:#FFF;
	margin:0px; }

b { font-weight:600; }

.textSmall { font-size:16px;  line-height: 20px; }
.textBig { font-size: 33px; line-height: 53px; font-weight: 300;}


.p0 {padding:0px;}
p, 
.p1	{padding-bottom:5px;}
.p2	{padding-bottom:10px;}
.p3	{padding-bottom:15px;}
.p4	{padding-bottom:20px;}
.p5	{padding-bottom:25px;}
.p50 {padding-bottom:50px;}

.m1	{margin-bottom:5px;}
.m2	{margin-bottom:10px;}
.m3	{margin-bottom:15px;}f
.m4	{margin-bottom:20px;}
.m5	{margin-bottom:25px;}

a {color:#343534; text-decoration: none;}
a:hover {color:#9b1732; text-decoration: none;}

.aleft		{text-align:left;}
.acenter	{text-align:center;}
.ajustify	{text-align:justify;}
.aright		{text-align:right;}
.pleft		{float:left;}
.pright		{float:right;}


h1, .h1 {
	font-size:50px;
	color: #9b1732;
	line-height:65px;
	font-weight:600;}
h2, .h2 {
	font-size:38px;
	color: #9b1732;
	line-height:48px;
	font-weight:300;}
h3, .h3 {
	font-size:28px;
	color: #9b1732;
	line-height:38px;
	font-weight:600;}

.container_12 img {
	max-width:100%; }

.grey { color: #343534; }
.red { color: #9b1732; }
.white { color: #fff; }

.lgreyBack { background-color: #f7f7f7; }
.redBack { background-color: #9b1732; }

.hr1 {
	margin: auto;
	height: 2px;
	background-color:#9b1732; }


	
/* Header */

#header { 
	position: fixed;
	box-sizing:border-box;
	padding: 15px 0px 15px 0px; 
	background-color: #fff; 
	width: 100%; 
	z-index: 1000; 
	transition: top 0.3s;
	box-shadow: 0 3px 3px -2px #CCC;}

#logo img { width: 400px;}

#menuSmall {
	display:none;}

#menu {
	margin-top:30px;
	text-align:right;
	text-transform: uppercase;}
#menu div {
	display:inline-block; }
#mainMenu li {
	display:inline-block;
	list-style: none;
	padding:0px 80px 0px 0px;}
#mainMenu a {
	display:inline-block;
	color:#343534;
	font-weight:800;
	font-size:16px;
	line-height:16px; 
	text-decoration:none;
  padding: 4px 2px 4px 2px; }
#mainMenu a.current {
	color: #9b1732;}
#mainMenu a:hover {
	color: #9b1732;}
#mainMenu li:last-child {
    padding: 0; }

/* Content */

#hero {
	padding-top: 115px; }
[id] {
	scroll-margin-top: 140px;}


/* Slider */
.slides {
	display:block; }
.slide img {
	width:100%;
	display:block;}
.slick-loading .slick-list {
    background: #fff url('../img/ajax-loader.gif') center center no-repeat; }

.slides span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); /* Per centrare esattamente */
    display: block;
    font-size: 35px;
    line-height: 43px;
    font-weight: 500;
    color: #fff;
    padding: 1px 10px 1px 10px;
}
.slides span p.p3 { font-size: 60px; line-height: 70px; }

.slides span.progetti {
  position: relative;
  top: 0;
  left: 0;
  transform: translate(0, 0);
	float:right;
	text-align: right;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	margin-top: -60px;
	margin-right: 15px;
	font-weight: 700;
	text-shadow: #666 0px 0 10px;
	color: #fff;
	padding: 1px 10px 1px 10px; }
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1000;
  color: #fff;
  background: none;
  opacity: 0.8;
  font-family: Arial;
  font-size: 2.5rem;
  border: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slick-prev:hover,
.slick-next:hover { opacity: 1; }

.slick-prev {
  left: 20px;
}

.slick-next {
  right: 20px;
}


/* Kenburns effect for slick-slider */

.kenburns .slick-slider { overflow: hidden;}
.kenburns .slick-slider div.slick-active img {
	-webkit-animation: myMove 6s 1 ease-in-out;  
	-moz-animation: myMove 6s 1 ease-in-out;  
	-o-animation: myMove 6s 1 ease-in-out;  
	-ms-animation: myMove 6s 1 ease-in-out;  
	animation: myMove 6s 1 ease-in-out; }

.kenburns .slick-slide[aria-hidden="true"] img {
	_visibility:hidden; }

@keyframes myMove { 
	from { transform: scale(1.1,1.1); transform-origin: 50% 50%; } 
	to { transform: scale(1.0,1.0); transform-origin: 50% 0%; }
}
@-webkit-keyframes myMove { 
	from { -webkit-transform: scale(1.1,1.1); -webkit-transform-origin: 50% 50%; } 
	to { -webkit-transform: scale(1.0,1.0); -webkit-transform-origin: 50% 0%;  }
}
@-o-keyframes myMove { 
	from { -o-transform: scale(1.1,1.1); -o-transform-origin: 50% 50%; } 
	to { -o-transform: scale(1.0,1.0); -o-transform-origin: 50% 0%;  }
}
@-moz-keyframes myMove { 
	from { -moz-transform: scale(1.1,1.1); -moz-transform-origin: 50% 50%; } 
	to { -moz-transform: scale(1.0,1.0); -moz-transform-origin: 50% 0%; }
}
@-ms-keyframes myMove { 
	from { -ms-transform: scale(1.1,1.1); -ms-transform-origin: 50% 50%; } 
	to { -ms-transform: scale(1.0,1.0); -ms-transform-origin: 50% 0%; }
}

/* End of Kenburns effect for slick-slider */


a.btn {
	background-color: #9b1732;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 40px;
	text-transform: uppercase;
	text-decoration:none;
}
a.btn:hover {
	text-decoration: none;
	background-color: #343534;
}
a.btn img { height: 20px; vertical-align: sub; padding-right: 10px; }

.imgDX { width: 90%; display: block; margin-left: auto; }
.imgSX { width: 90%; display: block; margin-right: auto; }

#team .grid_4 { padding-bottom: 150px; }
#team p.p4.acenter { color: #9b1732; font-weight: 600; font-size: 25px; }

.servizi p.p5 { color: #9b1732; font-weight: 600; font-size: 25px; text-transform: uppercase; }
.servizi li, #settori li {
	list-style: none;
  line-height: 25px;
	padding: 10px 0px; }
.servizi li { border-bottom: 1px dotted #9b1732; }
.servizi img { float: left; height: 64px; padding-right: 20px; }

#rete img { height: 70px; }

#contatti { font-size: 25px; line-height: 35px; }
#contatti img { float: left; height: 70px; padding-right: 25px;}

	
#map  {
	width:100%;
	height:470px; }
#map img {
	max-width:none;
	display:block;}

	
/* Back to top button */
#back-top {
	z-index:100;
	position: fixed;
	bottom: 170px;
	right: 10px;}
#back-top a {
	width: 40px;
	height: 40px;
	display: block;
	opacity:0.6;}
#back-top a:hover {
	opacity:1;}
/* Scroll down button */
#scroll-down {
	height:40px;}


/* Footer */
#footer {
	font-size: 18px;
	line-height: 28px;
	padding:40px 0 40px 0;
	background-color:#343534;
	border-top: 3px solid #9b1732;
	color:#FFF;}
#footer a {
	text-decoration:none;
	color:#FFF; }
#footer a:hover {
	text-decoration:underline; }
#footer img { height: 60px; padding-right: 20px; float: left; }


	
@media only screen and (min-width: 1200px) and (max-width: 1619px) {
	body { font-size: 18px; line-height: 27px; }
	#menu { margin-top: 30px; }
	#mainMenu li {
		padding:0px 50px 0px 0px;}
	#mainMenu a {
		font-size:16px; }
	h1, .h1 {
	font-size:38px;
	line-height:48px;}
	h2, .h2 {
		font-size:32px;
		line-height:36px;}
	h3, .h3 {
		font-size:25px;
		line-height:35px;}
	#hero { padding-top: 109px; }
	.imgDX { object-fit: cover; height: 525px; }
	.imgSX { object-fit: cover; height: 410px; }
	a.btn {
		font-size: 18px;
		padding: 8px 35px; }
	#contatti { font-size: 22px; line-height: 35px; }
	#contatti img { height: 65px; padding-right: 25px;}	
	#map { height:450px; }
	#footer { font-size: 17px; line-height: 26px; }
}

@media only screen and (max-width: 1199px) {
	body {
		font-size: 16px; line-height:26px; }
	h1, .h1 {
		font-size:32px;
		line-height: 42px; }
	h2, .h2 {
		font-size:27px;
		line-height: 34px;}
	h3, .h3 {
		font-size:23px;
		line-height:33px;}
	#menu { margin-top: 20px; }
	#mainMenu li {
		padding:0px 40px 0px 0px; }
	#mainMenu a {
		font-size:15px;
		line-height:15px;
		font-weight: 600; }
	#hero { padding-top: 95px; }
  .textBig { font-size: 27px; line-height: 47px;}
	a.btn {
		font-size: 17px;
		padding: 7px 30px; }
	.imgDX { object-fit: cover; height: 555px; }
	.imgSX { object-fit: cover; height: 410px; }
	.fotoCV { object-fit: cover; height: 350px; }
  .servizi p.p5 { font-size: 22px; }
  .servizi img { height: 57px; padding-right: 20px; }
  #rete img { height: 60px; }
  #contatti { font-size: 19px; line-height: 27px; }
	#contatti img { height: 52px; padding-right: 15px;}	
	#footer { font-size: 16px; line-height: 25px; }
}

@media only screen and (min-width: 768px) and (max-width: 995px) {
	body{
		font-size: 15px;
		line-height: 22px; }
	.h1, h1{
		font-size:29px;
		line-height: 38px; }
	.h2, h2{
		font-size:23px;}
	.h3, h3 {
		font-size:20px;
		line-height:30px;}
	#menu { margin-top: 15px; }
	#mainMenu li {
		padding:0px 30px 0px 0px; }
	#mainMenu a {
		font-size:14px;
		font-weight: 600;
		line-height:15px; }
	#hero { padding-top: 81px; }
	.textBig { font-size: 21px; line-height: 40px;}
	.imgDX { object-fit: cover; height: 575px; }
	.imgSX { object-fit: cover; height: 390px; }
	a.btn {
		font-size: 16px;
		padding: 7px 20px; }
  #team p.p4.acenter { font-size: 22px; }
  .servizi p.p5 { font-size: 18px; }
  .servizi img { height: 46px; padding-right: 15px;}
  #contatti { font-size: 16px; line-height: 24px; }
	#contatti img { height: 30px; padding-right: 10px; margin-top: 10px;}	
	#map { height:460px; }
	#footer img { height: 55px; }
	#footer { font-size:15px; line-height: 25px; }
}

@media only screen and (max-width: 767px) {
	#menu {
		position: fixed;
		display: none;
		z-index: 10000;
		right: 0px;
		height: 100%;
		background-color: #fff;
		box-shadow: -5px 0px 5px -5px #999; }
	#menu a { font-size: 17px; letter-spacing: 0; font-weight: 700; }
	#mainMenu li { display: block; }
	#mainMenu li:first-child { display:block; }
	#menuSmall {
		display:block;
		float:right;
		cursor:pointer;
		margin-top:25px; }
	#back-top {
		bottom: 150px; }
	a.btn { display: block; text-align: center; }
	.imgDX, .imgSX, .fotoCV { height: auto; width: 100%; }
	.fotoCV { padding-bottom: 50px; }
	.servizi .grid_5.suffix_1 { padding-bottom: 100px; }
	#contatti img { height: auto; width: 50px; padding-right: 25px; }
	#footer { font-size: 17px; }
	#footer .aright { text-align: left; }
	#footer .grid_5, #footer .grid_4, #footer .grid_3 { padding-bottom: 20px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	h1, .h1 {
		font-size:30px;
		line-height: 40px; }
	h2, .h2 {
		font-size:25px;
		line-height: 32px;}
	h3, .h3 {
		font-size:23px;
		line-height:33px;}
	#menu {
		margin-top: 78px;
		width: 220px;
		right: 0px; }
	#mainMenu li {
		display: block;
		text-align: right;
		margin:40px 0px 0px 0px; }
	#mainMenu li:last-child { padding: 0 40px 0 0; }
	#mainMenu a {
		padding: 5px 3px 5px 0px; }	
  #logo img { width: 300px; }
  #menuSmall { margin-top: 20px; }
  #menuSmall img {
		width: 30px;}
	.textBig { font-size: 21px; line-height: 40px;}
	
}

@media only screen and (max-width: 479px) {
	.h1, h1 { font-size: 28px; line-height: 38px; }
	.h2, h2 { font-size:25px; line-height: 32px;}
	.h3, h3 { font-size:21px; }
	#logo img { width: 250px; margin: auto; padding-top: 0px;  }
	#menu {
		display: none;
		margin-top: 68px;
		width: 190px;
		text-align:right; }
	#menu a { font-size: 18px; }
	#mainMenu { padding-top: 30px; }
	#mainMenu li {
		padding:8px 20px 20px 0px; }
	#mainMenu li:last-child { padding: 8px 20px 0 0; }
	#menuSmall { margin-top: 15px; }
	#menuSmall img {
		width: 30px;}
	#hero { padding-top: 84px; }
	.textBig { font-size: 22px; line-height: 38px;}
	.servizi p.p5 { font-size: 18px; }
}
